.container {
  display: flex;
  flex-direction: column;
  max-width: 515px;
  text-align: center;
  margin-bottom: 28px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  text-align: center;

  color: #ffffff;
  span {
    font-size: 16px;
    line-height: 24px;
    &:nth-of-type(2),
    &:nth-of-type(3) {
      color: #59ebff;
      font-weight: 700;
    }
  }
  small {
    font-size: 14px;
    line-height: 21px;
  }
}
